Subject: Re: [bug#54561] [PATCH 4/4] services: Add wsdd service.

From: Simon Streit <[email-masked]>
Date: Fri, 25 Mar 2022 13:02:42 +0100

Done.  Patch can be found here: https://issues.guix.gnu.org/54563